.load_more {
	/* margin: 10px; */
	/* padding: 10px; */
	/* border: 1px solid #ddd; */
	cursor: pointer;
	text-align: center;
	font-size: 16px;
	/* padding: 24px 47px; */
	margin-top: 75px;
}


.load_more .more_reviews {
	font-size: 16px;
	font-weight: bold;
	padding: 22px 47px;
	border: 2px solid #cdcdcd;
	border-radius: 6px;
	color: #888888;
}

@media(max-width: 480px)
{
	.load_more .more_reviews {
		padding: 18px 36px;
	}

}